<?php
#Автор - TheAlex
#Модуль - газета
#Php-Zona.Ru
#2014 год
$title = 'Создание разделов газеты';
require_once ('../system/function.php');
require_once ('../system/header.php');

if(!$user['id'] or $user['journal'] < 1) {
	echo '<div class="title">Ошибка</div>
<div class="podmenu"><center><b>У вас не достаточно прав для просмотра данной страницы!</b></center></div>';
	require_once ('../system/footer.php');
	exit();
}
if(isset($_POST['cr'])) {
	if(empty($_POST['name'])) {
		echo '<div class="podmenu"><font color="red">Введите название раздела!</font></div>';
	}else {
		$name=strong($_POST['name']);
		mysql_query("INSERT INTO `gazeta_r` SET `name`='".$name."'");
		echo '<div class="podmenu"><font color="green">Раздел успешно создан!</font></div>';
	}
}
echo '<div class="podmenu"><form action="" method="POST">
Имя раздела(max 60 симв.):<br/>
<input type="text" name="name"><br/>
<input type="submit" name="cr" value="Создать раздел">
</form></div>';

require_once ('../system/footer.php');
?>